package com.fjhx.jxst.entity.after.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;

import java.util.Date;

import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 售后记录
 * </p>
 *
 * @author
 * @since 2023-05-25
 */
@Getter
@Setter
@TableName("after_sales_record")
public class AfterSalesRecord extends BasePo {

    /**
     * 产品sn
     */
    private String productSn;

    /**
     * 售后人id
     */
    private Long afterSalesPersonId;

    /**
     * 售后原因
     */
    private String remark;

    /**
     * 产品编号
     */
    private String code;

    /**
     * 销售状态
     */
    private int status;
    /**
     * 产品id
     */
    private Long productId;

}
