package com.fjhx.jxst.entity.after.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;

import java.util.Date;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotEmpty;

/**
 * <p>
 * 售后记录明细
 * </p>
 *
 * @author
 * @since 2023-05-25
 */
@Getter
@Setter
@TableName("after_sales_record_detail")
public class AfterSalesRecordDetail extends BasePo {

    /**
     * 售后记录id
     */
    private Long afterSalesRecordId;

    /**
     * 配件id
     */
    @NotEmpty(message = "配件id不能为空")
    private Long accessoriesId;

    /**
     * 售后数量 备用字段
     */
    private Long quantity;

    /**
     * 售后记录
     */
    private String remark;

}
